.pagination{
	display:inline-block;
	font-size: 0;
	padding-left:0;
	margin: 10px 0;
	max-height: 34px;
	}
.pagination > li{
	display: inline-block;
	font-size: 14px;
	margin: 0 2px;
	text-align: center;
	vertical-align: top;
	}
.pagination > li > a,
.pagination > li > span{
	background-color: #303030;
	color: #FFFFFF;
	cursor: pointer;
	float:left;
	line-height: 34px;
	position: relative;
	text-decoration:none;
	min-width: 34px;
	}
.pagination > li > span{
	background-color: #7B7B7B;
	}
.pagination > li > a:hover,
.pagination > li > a:focus{
	z-index:2;
	background-color: #404040;
	}
.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus{
	z-index:3;
	background-color: #7B7B7B;
	cursor:default;
	}
.pagination > .disabled > span,
.pagination > .disabled > span:hover,
.pagination > .disabled > span:focus,
.pagination > .disabled > a,
.pagination > .disabled > a:hover,
.pagination > .disabled > a:focus{
	color:#777777;
	background-color:#ffffff;
	border-color:#dddddd;
	cursor:not-allowed;
	}
.pagination-lg > li > a,
.pagination-lg > li > span{
	padding:10px 16px;
	font-size:18px;
	line-height:1.3333333;
	}
.pagination-sm > li > a,
.pagination-sm > li > span{
	padding:5px 10px;
	font-size:12px;
	line-height:1.5;
	}